{
  "path": "weapons/sniper_rifle",
  "recipe": {
    "inputs": {
      "titanium_alloy": 3,
      "processor_circuit": 1,
      "magnetic_coil": 2
    },
    "output": {
      "sniper_common": 1
    },
    "craft_time_seconds": 120
  },
  "craft": {
    "type": "weapons",
    "subCategory": "sniper",
    "id": "weapons:sniper:weapons_sniper_rifle"
  }
}